package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class VwTarmtipoarmaexplosivoDTO implements Serializable {

    private static final long serialVersionUID = 126912111229510L;

    private String ctipoarmaexplosivo;

    private String longitud;

    private String desclongitud;

    private String calibre;

    private String desccalibre;

    private Integer recordversion;

    private String clase;

    private String descclase;

    private String tipoarmaexplosivo;

    private String desctipo;

    private String unidadmedidapeso;

    private String descunidadpeso;

        public String getCtipoarmaexplosivo() {
    return ctipoarmaexplosivo;
    }

        public void setCtipoarmaexplosivo(String ctipoarmaexplosivo) {
    this.ctipoarmaexplosivo = ctipoarmaexplosivo;
    }

        public String getLongitud() {
    return longitud;
    }

        public void setLongitud(String longitud) {
    this.longitud = longitud;
    }

        public String getDesclongitud() {
    return desclongitud;
    }

        public void setDesclongitud(String desclongitud) {
    this.desclongitud = desclongitud;
    }

        public String getCalibre() {
    return calibre;
    }

        public void setCalibre(String calibre) {
    this.calibre = calibre;
    }

        public String getDesccalibre() {
    return desccalibre;
    }

        public void setDesccalibre(String desccalibre) {
    this.desccalibre = desccalibre;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getClase() {
    return clase;
    }

        public void setClase(String clase) {
    this.clase = clase;
    }

        public String getDescclase() {
    return descclase;
    }

        public void setDescclase(String descclase) {
    this.descclase = descclase;
    }

        public String getTipoarmaexplosivo() {
    return tipoarmaexplosivo;
    }

        public void setTipoarmaexplosivo(String tipoarmaexplosivo) {
    this.tipoarmaexplosivo = tipoarmaexplosivo;
    }

        public String getDesctipo() {
    return desctipo;
    }

        public void setDesctipo(String desctipo) {
    this.desctipo = desctipo;
    }

        public String getUnidadmedidapeso() {
    return unidadmedidapeso;
    }

        public void setUnidadmedidapeso(String unidadmedidapeso) {
    this.unidadmedidapeso = unidadmedidapeso;
    }

        public String getDescunidadpeso() {
    return descunidadpeso;
    }

        public void setDescunidadpeso(String descunidadpeso) {
    this.descunidadpeso = descunidadpeso;
    }

}